[Background]
Image        = Creator's task Red.png
LeftMargin   = 0
TopMargin    = 0
RightMargin  = 0
BottomMargin = 0
Outside-LeftMargin   = 165
Outside-TopMargin    = 37
Outside-RightMargin  = 25
Outside-BottomMargin = 15

